-- 基础信息
base_info = {
	group_id = 133002029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 29001, gadget_id = 70500000, pos = { x = 1324.098, y = 297.982, z = -1008.724 }, rot = { x = 0.000, y = 359.625, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29002, gadget_id = 70500000, pos = { x = 1486.294, y = 304.325, z = -918.951 }, rot = { x = 0.000, y = 271.244, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29003, gadget_id = 70500000, pos = { x = 1385.349, y = 333.246, z = -948.019 }, rot = { x = 0.000, y = 25.695, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29004, gadget_id = 70500000, pos = { x = 1517.437, y = 272.013, z = -861.723 }, rot = { x = 0.000, y = 228.802, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29005, gadget_id = 70500000, pos = { x = 1499.183, y = 266.266, z = -997.668 }, rot = { x = 0.000, y = 342.716, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29006, gadget_id = 70500000, pos = { x = 1309.554, y = 344.622, z = -851.261 }, rot = { x = 0.000, y = 296.600, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29007, gadget_id = 70500000, pos = { x = 1303.390, y = 321.922, z = -789.039 }, rot = { x = 0.000, y = 292.248, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29008, gadget_id = 70500000, pos = { x = 1409.908, y = 333.065, z = -932.231 }, rot = { x = 0.000, y = 214.894, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29009, gadget_id = 70500000, pos = { x = 1430.039, y = 312.450, z = -833.613 }, rot = { x = 0.000, y = 316.330, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29010, gadget_id = 70500000, pos = { x = 1479.247, y = 306.069, z = -924.411 }, rot = { x = 0.000, y = 46.829, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29011, gadget_id = 70500000, pos = { x = 1359.415, y = 342.311, z = -939.077 }, rot = { x = 0.000, y = 241.950, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29012, gadget_id = 70500000, pos = { x = 1304.024, y = 321.815, z = -789.439 }, rot = { x = 0.000, y = 59.322, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29013, gadget_id = 70500000, pos = { x = 1321.821, y = 298.697, z = -1006.727 }, rot = { x = 0.000, y = 129.101, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29014, gadget_id = 70500000, pos = { x = 1324.222, y = 318.192, z = -832.314 }, rot = { x = 0.000, y = 325.062, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29015, gadget_id = 70500000, pos = { x = 1455.858, y = 281.437, z = -1004.049 }, rot = { x = 328.831, y = 19.201, z = 333.166 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29016, gadget_id = 70500000, pos = { x = 1484.915, y = 267.456, z = -776.926 }, rot = { x = 0.000, y = 56.274, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29017, gadget_id = 70500000, pos = { x = 1334.609, y = 352.276, z = -925.279 }, rot = { x = 0.000, y = 267.106, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 29018, gadget_id = 70500000, pos = { x = 1346.789, y = 310.919, z = -813.956 }, rot = { x = 0.000, y = 108.787, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29019, gadget_id = 70500000, pos = { x = 1297.852, y = 324.258, z = -797.428 }, rot = { x = 0.000, y = 122.481, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 29020, gadget_id = 70500000, pos = { x = 1452.058, y = 276.918, z = -1023.209 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 29001, 29002, 29003, 29004, 29005, 29006, 29007, 29008, 29009, 29010, 29011, 29012, 29013, 29014, 29015, 29016, 29017, 29018, 29019, 29020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
